Skip to content

Update webhook​

PATCH
/webhooks/{id}

Update webhook URL, events, or active status. Requires webhooks:manage scope.

Authorizations​

BearerAuth

API key in format lm_xxxxxxxxxxxxxxxx. Get your key at app.looma.chat/integrations.

Type
HTTP (bearer)

Parameters​

Path Parameters

id*
Type
integer
Required

Request Body​

application/json
JSON
{
"url": "string",
"events": [
"string"
],
"site_ids": [
0
],
"is_active": true
}

Responses​

Webhook updated

application/json
JSON
{
"success": true
}

Playground​

Server
Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI

Looma.chat — AI-powered e-commerce search & chat